<section class="menuContent">
  <button routerLink="/logout" class="deco btn btn-dark"><i class="fas fa-sign-out-alt"></i> Déconnection</button>
  <button routerLink="/admin" class="deco btn btn-dark"><i class="fas fa-home"></i> Accueil</button>
  <button routerLink="/admin/products" class="deco btn btn-dark"><i class="fab fa-product-hunt"></i> Produits</button>
  <button routerLink="/admin/offers" class="deco btn btn-dark"><i class="far fa-money-bill-alt"></i> Coupons</button>
  <button routerLink="/admin/users" class="deco btn btn-dark"><i class="fas fa-users"></i> Utilisateurs</button>
</section>
